Hacking Which Emunand version should i update to?

zergslayer69

Well-Known Member
Member
Joined
Jan 24, 2008
Messages
353
Trophies
0
Age
112
Website
Visit site
XP
836
Country
United States
Not sure what the no is for either. If you have everything set up and you see the GW before your firmware version in settings, it's ok to update to 9.5 emunand. Just double check to make sure you don't update sysnand instead. Everything functions normally on 9.5 emunand on 3.0.4 gateway.
 

moneychild

Well-Known Member
Member
Joined
Oct 5, 2013
Messages
165
Trophies
0
XP
1,442
Country
United States
You cannot choose which emunand to update to. You will always have to update to the latest one which is 9.5 right now, I think
 

SpeedPowered

Well-Known Member
OP
Member
Joined
Jan 31, 2015
Messages
106
Trophies
0
Age
26
Location
Stratford, Newham, United Kingdom
XP
88
Country
Not sure what the no is for either. If you have everything set up and you see the GW before your firmware version in settings, it's ok to update to 9.5 emunand. Just double check to make sure you don't update sysnand instead. Everything functions normally on 9.5 emunand on 3.0.4 gateway.

yes its gw3d 4.5.0-4E so if i press update i get 9.5 ?btw after this i can run games from gateway and play online?i read smth about using headers and stuff.dont know much in that sinde...
 

zergslayer69

Well-Known Member
Member
Joined
Jan 24, 2008
Messages
353
Trophies
0
Age
112
Website
Visit site
XP
836
Country
United States
once you're updated to gw 9.5.whatever yes you can access eshop and stuff. For headers you'll need to find a previous thread that explains it. You need to modify your roms to go online.
 
  • Like
Reactions: SpeedPowered

zergslayer69

Well-Known Member
Member
Joined
Jan 24, 2008
Messages
353
Trophies
0
Age
112
Website
Visit site
XP
836
Country
United States
Also while you're on 9.5 emunand download patches for every game you play JUST in case nintendo releases another update and blocks eshop. You don't need to be on latest firmware to go online but you do need the latest patch for that specific game.
 

SpeedPowered

Well-Known Member
OP
Member
Joined
Jan 31, 2015
Messages
106
Trophies
0
Age
26
Location
Stratford, Newham, United Kingdom
XP
88
Country
Also while you're on 9.5 emunand download patches for every game you play JUST in case nintendo releases another update and blocks eshop. You don't need to be on latest firmware to go online but you do need the latest patch for that specific game.
what are those patches? adn i got a problem.i loaded 4 games on my 3ds but i cant see any.i made everything right...do i forgot smth?

-----

my bad,games work didn know that i have to press select..
 

zergslayer69

Well-Known Member
Member
Joined
Jan 24, 2008
Messages
353
Trophies
0
Age
112
Website
Visit site
XP
836
Country
United States
Yup, but I forgot what the most current version is. And I forgot the specific steps as it's been a while since I've done it. But you're on the right track. I'd start hunting for the old threads. I think the thread name was something "playing games online with gateway 2.2" or some sort.
 

SpeedPowered

Well-Known Member
OP
Member
Joined
Jan 31, 2015
Messages
106
Trophies
0
Age
26
Location
Stratford, Newham, United Kingdom
XP
88
Country
seems it works with public id not with my cartidge id.its possible because that game its not muliplayer?also i cant log in with my nintendo club id in my eshop.idk if its normal or not and one more question:i turned spotpass autoupdates off in emunand and in normal software its not even configured.shout i set it on off or its recomanded as not set?(had a system reset bf gateway installation)
thx
edit:game updated but seems wont work even with public header...
 

mmn

Well-Known Member
Member
Joined
Dec 22, 2014
Messages
200
Trophies
0
XP
268
Country
United States
Not sure what the no is for either. If you have everything set up and you see the GW before your firmware version in settings, it's ok to update to 9.5 emunand. Just double check to make sure you don't update sysnand instead. Everything functions normally on 9.5 emunand on 3.0.4 gateway.

The no was because, as far as I remember, trying to update emunand with a rom results in a brick.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    Psionic Roshambo @ Psionic Roshambo: Lol 48